"High" = "Υψηλό";
"Hide This Sensor" = "Απόκρυψη αισθητήρα";
"SENSORS" = "Αισθητήρες";
"Automatic" = "Αυτόματα";
"Medium" = "Μεσαίο";
"No Sensors Found" = "Δεν βρέθηκαν αισθητήρες";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

